/* 
  Project_Status_Day.strings
  QuickPlan

  Created by MBL on 2022/5/18.
  Copyright © 2022 Mobilinked. All rights reserved.
 */

"sd.title" = "一括更新" ; // The timeline switcher cell size on the toolbar

"sd.status.date.title" = "ステータスレポート日：" ;

"sd.update.options.title" = "変更方法：" ;

"sd.update.option.completion" = "タスクの完了率を更新する" ;

"sd.update.option.reschedule" = "タスクの開始時刻を変更する" ;

"sd.no.task.need.update" = "現在の完了率がステータス日の必要な完了率を下回っているタスクはありません。" ;

"sd.linked.title" = "以下のタスクは、上記のタスクにリンクされているため、変更されています。" ;

"sd.apply.changes" = "変更を適用する" ;

"toast.status.date.updated" = "一部のタスクは、レポート日のステータスに合わせて更新されました。" ;

"sd.tips.section1.title" = "プロジェクト計画は、現在の状況を反映するため、または報告の準備をするために更新する必要があります。" ;

"sd.tips.section1.row1" = "日常のプロジェクト管理では、完了状況を更新したり、現在遅れているタスクのスケジュールを変更したりする必要があります。" ;

"sd.tips.section1.row2" = "プロジェクトコミュニケーションでは、予定された報告日に報告する場合、すべてのタスクの完了率がその日の予定された完了率と一致することが望ましい。" ;

"sd.tips.section2.title" = "このアプリケーションは、目標を達成していないタスクをバッチ変更する2つの方法を提供します。" ;

"sd.tips.section2.row1" = "タスクの完了率を変更して、レポートステータス日の目標完了率に合わせます。" ;

"sd.tips.section2.row2" = "レポート日の目標完了率と現在の完了率に一致するようにタスク開始時間を変更します。そして、それらにリンクされている他のいくつかのタスクは、リンクの制約を満たすために変更されます。" ;

"sd.alert.wd.text" = "この機能は、「タスクを就業日にのみ配置する」オプションが有効になっているプロジェクトで使用できます。" ;

"sd.alert.macos.text" = "この機能は、macOS12以降でのみ使用できます。" ;
